<div class="dialog-title">{{data.title}}</div>
<div mat-dialog-content>
  <p><strong>{{data.message}}</strong></p>
  <p>{{data.text}} <strong>{{count}}</strong> second(s). {{countDown | async}}</p>
</div>
<!--<div mat-dialog-actions>
  <button mat-button [mat-dialog-close]="data.closeTrigger" cdkFocusInitial>Close</button>
</div>-->

